SitePoint Sponsor

User Tag List

Results 1 to 2 of 2
  1. #1
    SitePoint Enthusiast microair's Avatar
    Join Date
    Oct 2001
    Location
    My Computer
    Posts
    55
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)

    php 4.1.0 and gd...

    well...

    i was using a function ImageTrueColor (GD 2+) with php 4.0.6 but since i upgraded to 4.1.0 it gives me the error that Imagetruecolor supprted in GD 2+ ... even though i installed the one earlier it gives the same error... any idea?


    Secondly, do you where i can get the binary for GD 2+ for windows and Linux....?

    thanks

  2. #2
    Are you ready for BSD? Marshall's Avatar
    Join Date
    Dec 2001
    Posts
    373
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    it gives me the error that Imagetruecolor supprted in GD 2+
    Please post the exact error message text.

    Secondly, do you where i can get the binary for GD 2+ for windows and Linux....?
    Do you mean the php_gd module? It comes with the binary distribution for Windows from http://www.php.net (download the zip archive version). On Linux machines you should build PHP & GD from source.

    - Marshall


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •